Lack of loading net framework 3.5

2 posts, 1 answers
  1. maledong
    maledong avatar
    7 posts
    Member since:
    Aug 2011

    Posted 24 Aug 2011 Link to this post

    Hey everyone here!

    I found that the default settings you offer to us is only including net framework 2.0 & 4.0 without 3.5——Why? It's a very important net framework in VS2008, which is frequently used by us.
    You can see my attached file——
  2. Answer
    Kaloyan
    Admin
    Kaloyan avatar
    920 posts

    Posted 24 Aug 2011 Link to this post

    Hi Maledong,

    Thanks for your feedback. We are planning to add .net 3.5 and WPF assemblies location as a default in the TargetPlatform menu. Let us know if you have any other suggestions.

    Kind regards,
    Kaloyan
    the Telerik team

    Thank you for being the most amazing .NET community! Your unfailing support is what helps us charge forward! We'd appreciate your vote for Telerik in this year's DevProConnections Awards. We are competing in mind-blowing 20 categories and every vote counts! VOTE for Telerik NOW >>

  3. DevCraft banner
Back to Top